{
  "type": "minecraft:generic",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/uncommon",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/rare",
          "weight": 2
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 2
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/epic",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/uncommon",
          "weight": 2
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/rare",
          "weight": 1
        }
      ]
    }
  ]
}